<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.reactivestreams</groupId>
  <artifactId>reactive-streams</artifactId>
  <versioning>
    <release>1.0.0</release>
    <versions>
      <version>1.0.0</version>
    </versions>
    <lastUpdated>20180713170018</lastUpdated>
  </versioning>
</metadata>
